/*!**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[4]!./assets/styles/twingle.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
/* fira-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Fira Sans";
  font-style: normal;
  font-weight: 400;
  src: url(/build/fonts/fira-sans-v17-latin-regular.c695d16a.woff2) format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Fira Sans";
  font-style: normal;
  font-weight: 700;
  src: url(/build/fonts/fira-sans-v17-latin-700.aec316a9.woff2) format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body.donation-app-loaded {
  background-color: transparent;
  color: #003b7c;
}

h1, h2, h3, h4, h5, h6 {
  color: #003b7c;
}

label {
  color: #003b7c;
}

.widget-header.widget {
  background-color: transparent;
}

input[type=radio] + label {
  background-color: #fff;
  color: #003b7c;
  box-shadow: 0 0 0 1px #003b7c;
}
input[type=radio] + label:hover {
  background-color: #b19048 !important;
  color: #fff !important;
  box-shadow: 0 0 0 1px #b19048 !important;
}
input[type=radio]:checked + label {
  background-color: #003b7c;
  box-shadow: 0 0 0 1px #003b7c;
  color: #fff;
}

form {
  max-width: none;
  padding: 0;
}

.row {
  max-width: none;
}

button.button.arrow, a.button.arrow {
  width: auto;
  display: flex;
  align-self: start;
  justify-self: start;
  padding: 0.5em 1em 0.5em;
  transition: all 0.2s ease-in-out;
  border: 2px solid #003b7c;
  background-color: #003b7c;
  border-radius: 2em;
  color: #fff;
  font-family: inherit;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: calc(2px + 2ex + 2px);
  text-decoration: none;
  cursor: pointer;
  margin: 0 auto;
}
button.button.arrow::after, a.button.arrow::after {
  display: none;
}
button.button.arrow:hover, button.button.arrow:focus, a.button.arrow:hover, a.button.arrow:focus {
  background-color: #b19048 !important;
  border-color: #b19048 !important;
}

.amount-wrapper .slider-wrapper .slider input[type=range]::-moz-range-thumb {
  background-color: #003b7c;
}
.amount-wrapper .slider-wrapper .slider input[type=range]::-moz-range-thumb:hover, .amount-wrapper .slider-wrapper .slider input[type=range]::-moz-range-thumb:focus {
  background-color: #b19048;
}
.amount-wrapper .slider-wrapper .slider input[type=range]:hover::-moz-range-thumb, .amount-wrapper .slider-wrapper .slider input[type=range]:focus::-moz-range-thumb {
  background-color: #b19048;
}

.amount-wrapper .slider-wrapper .slider input[type=range]::-webkit-slider-thumb {
  background-color: #003b7c;
}
.amount-wrapper .slider-wrapper .slider input[type=range]::-webkit-slider-thumb:hover, .amount-wrapper .slider-wrapper .slider input[type=range]::-webkit-slider-thumb:focus {
  background-color: #b19048;
}
.amount-wrapper .slider-wrapper .slider input[type=range]:hover::-webkit-slider-thumb, .amount-wrapper .slider-wrapper .slider input[type=range]:focus::-webkit-slider-thumb {
  background-color: #b19048;
}

.amount-wrapper .slider-wrapper .slider input[type=range]::-ms-thumb {
  background-color: #003b7c;
}
.amount-wrapper .slider-wrapper .slider input[type=range]::-ms-thumb:hover, .amount-wrapper .slider-wrapper .slider input[type=range]::-ms-thumb:focus {
  background-color: #b19048;
}
.amount-wrapper .slider-wrapper .slider input[type=range]:hover::-ms-thumb, .amount-wrapper .slider-wrapper .slider input[type=range]:focus::-ms-thumb {
  background-color: #b19048;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/